:root {
    --first: #142d4c;
    --second: #385170; 
    --third: #9fd3c7;
    --fourth: #ececec; 
 }

/* FONT */
*{
    font-family: 'M PLUS 1 Code', sans-serif;
}

body{
    background-color: var(--first);
    color: var(--fourth);
}

    /* NAVBAR */
    .lago-navbar {
        padding: 30px 10px 10px;
        background-color: transparent;
        transition: all 0.8s;
    }
    .lago-navbar .navbar-brand{
        color: var(--third);
        transition: all 0.25s;
    }
    .lago-navbar .navbar-brand:hover{
        color: var(--second);
        transition: all 0.25s;
    }
    .lago-navbar .nav-item .nav-link {
        font-weight: 800;
        color: var(--fourth);
        transition: all 0.25s;
    }
    .lago-navbar .nav-item .nav-link.active{
        color: var(--fourth);
        transition: all 0.25s;
    }
    .lago-navbar .nav-item .nav-link:hover {
        color: var(--third);
        transition: all 0.25s;
    }
    
    .lago-navbar.padding-extension {
        padding: 0;
        background-color: var(--first);
        transition: all 0.4s;
    }
    
    .lago-navbar .navbar-toggler {
        color: var(--first);
        border-color: var(--first);
    }

    .dropdown-menu{
        background-color: var(--first);
        border: 0;
    }

   .dropdown-item{
       background-color: var(--first);
       color: var(--third);
       justify-content: center;
   }

    /* FINE NAVBAR */  

.imgcontainer{
    width: 100%;
    padding: 0ch;
}

.myimg{
    border: 0;
    margin-left: 0;
    
}    

.branding-container{
    margin-top: 50px;
}    

.carousel{
    position:relative;
}

.carousel__item{
    width: 100%;
    height: 450px;
    background: var(--first);
    /* padding: 1em; */
    color: var(--first);
    font-size: 30px;
    display: none;
}

.imgsala{
    width: 100% !important;
    height: 750px!important;
    background: var(--first);
    /* padding: 1em; */
    color: var(--first);
    font-size: 30px;
    display: none;
}

.carousel__item--selected{
    display: block;
}

.carousel__nav{
    width: 100%;
    padding: 20px 0;
    position: absolute;
    bottom: 0;
    left: 0;
    text-align: center;
    align-items: flex-end;
}

.carousel__button{
    width: 15px;
    height: 15px;
    display: inline-block;
    background: var(--first);
    border-radius: 50%;
    margin: 0 15px;
    cursor: pointer;
}

.carousel__button--selected{
    background: var(--third);
}

img{
    width: 100%;
    height: 100%;
    border-bottom: solid 90px var(--fourth);
    border-top: solid 30px var(--fourth);
    border-left: solid 30px var(--fourth);
    border-right: solid 30px var(--fourth);
}

.imgsala{
    width: 100%;
    height: 100%;
    border-bottom: solid 0px var(--fourth);
    border-top: solid 0px var(--fourth);
    border-left: solid 0px var(--fourth);
    border-right: solid 0px var(--fourth);
}

/* TABS */

[data-tab-content] {
    display: none;
}

.active[data-tab-content] {
    display: block;
}

.tabs{
    display: flex;
    justify-content: space-around;
    list-style-type: none;
    padding: 0;
}

.tab{
    margin-top: 10px;
    cursor: pointer;
    padding: 10px;
}

.tab.active{
    background-color: var(--second);
}

.tab:hover{
    color: var(--third);
}

.tab-content{
    margin-left: 20px;
    margin-right: 20px;
}

/* FOOTER */

.myfoot{
    background-color: var(--first);
    width: 100%;
    padding: 30px;
    margin-top: 70px;
    color: var(--third);
    border-top: 3px solid var(--third);
}

.icon{
    color: var(--third);
    font-size: 17px;
    margin-bottom: 5px;
    text-decoration: none !important;
}

.icon:hover{
    color: var(--second);
    transition: all 0.25s;
}

.contacts{
    list-style-type: none;
    padding-right: 25px;
    padding-bottom: 10px;
}